libnvme(2)

NAME
enum nvme_mi_elem - Element Descriptor Types

SYNOPSIS
enum nvme_mi_elem {
NVME_MI_ELEM_EED ,
NVME_MI_ELEM_USCE ,
NVME_MI_ELEM_ECED ,
NVME_MI_ELEM_LED ,
NVME_MI_ELEM_SMBMED ,
NVME_MI_ELEM_PCIESED ,
NVME_MI_ELEM_NVMED

};

Constants

NVME_MI_ELEM_EED
    Extended Element Descriptor

NVME_MI_ELEM_USCE
    Upstream Connector Element Descriptor

NVME_MI_ELEM_ECED
    Expansion Connector Element Descriptor

NVME_MI_ELEM_LED
    Label Element Descriptor

NVME_MI_ELEM_SMBMED
    SMBus/I2C Mux Element Descriptor

NVME_MI_ELEM_PCIESED
    PCIe Switch Element Descriptor

NVME_MI_ELEM_NVMED
    NVM Subsystem Element Descriptor